ncurses_mouse_trafo
ncurses_mousemask
Ncurses Functions
PHP Manual

# ncurses_mouseinterval

(PHP 4 >= 4.0.7, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_mouseinterval — Set timeout for mouse button clicks

### Description

int ncurses_mouseinterval ( int `$milliseconds` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`milliseconds`

ncurses_mouse_trafo
ncurses_mousemask
Ncurses Functions
PHP Manual